Bug 85171 - "Preferred Applications" crashes
"Preferred Applications" crashes
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
phoebe
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 22:53 EST by Charles
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-26 14:26:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles 2003-02-25 22:53:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Launching Red Hat Menu | Preferences | Preferred Applications in Phoebe 3
results in error message:

Application "gnome-default-applications-properties" (process 6369) has crashed
due to a fatal error.  (Segmentation fault)

Same thing happens trying to run it from console.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Go to Red Hat Menu | Preferences
2.  Select "Preferred Applications"
3.
    

Actual Results:  Program crashes and displays error message above.

Expected Results:  Program should run.

Additional info:
Comment 1 petrosyan 2003-02-26 09:03:35 EST
this bug has already been reported and fixed in control-center-2.2.0.1-7 from
rawhide

Note You need to log in before you can comment on or make changes to this bug.